- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
org.freedesktop.DBus.ObjectManager
Basic FreeDesktop.Org Methods

## Functions
Eldbus_Pending * | eldbus_object_managed_objects_get (Eldbus_Object *obj, Eldbus_Message_Cb cb, const void *data)
Eldbus_Signal_Handler * | eldbus_object_manager_interfaces_added (Eldbus_Object *obj, Eldbus_Signal_Cb cb, const void *cb_data)
Eldbus_Signal_Handler * | eldbus_object_manager_interfaces_removed (Eldbus_Object *obj, Eldbus_Signal_Cb cb, const void *cb_data)

## Detailed Description